Bug 967255 - [abrt] rhythmbox-2.99.1-1.fc19: gtk_cell_renderer_get_aligned_area: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
[abrt] rhythmbox-2.99.1-1.fc19: gtk_cell_renderer_get_aligned_area: Process /...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:9e0d6b32e340b9b07be93479726...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-25 23:43 EDT by Eduardo
Modified: 2015-02-17 10:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:20:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (87.36 KB, text/plain)
2013-05-25 23:43 EDT, Eduardo
no flags Details
File: cgroup (140 bytes, text/plain)
2013-05-25 23:43 EDT, Eduardo
no flags Details
File: core_backtrace (5.20 KB, text/plain)
2013-05-25 23:43 EDT, Eduardo
no flags Details
File: dso_list (27.80 KB, text/plain)
2013-05-25 23:43 EDT, Eduardo
no flags Details
File: environ (1.63 KB, text/plain)
2013-05-25 23:43 EDT, Eduardo
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-25 23:43 EDT, Eduardo
no flags Details
File: maps (120.91 KB, text/plain)
2013-05-25 23:43 EDT, Eduardo
no flags Details
File: open_fds (1.39 KB, text/plain)
2013-05-25 23:43 EDT, Eduardo
no flags Details
File: proc_pid_status (921 bytes, text/plain)
2013-05-25 23:43 EDT, Eduardo
no flags Details
File: var_log_messages (3.54 KB, text/plain)
2013-05-25 23:43 EDT, Eduardo
no flags Details

  None (edit)
Description Eduardo 2013-05-25 23:43:09 EDT
Version-Release number of selected component:
rhythmbox-2.99.1-1.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: gtk_cell_renderer_get_aligned_area
executable:     /usr/bin/rhythmbox
kernel:         3.9.3-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 gtk_cell_renderer_get_aligned_area at gtkcellrenderer.c:1727
 #5 render_cell at gtkcellarea.c:1151
 #6 gtk_cell_area_box_foreach_alloc at gtkcellareabox.c:1296
 #7 gtk_cell_area_real_render at gtkcellarea.c:1216
 #8 _gtk_tree_view_column_cell_render at gtktreeviewcolumn.c:2956
 #9 gtk_tree_view_bin_draw at gtktreeview.c:5121
 #10 gtk_tree_view_draw at gtktreeview.c:5393
 #11 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:130
 #12 gtk_widget_draw_marshallerv at gtkwidget.c:906
 #13 _g_closure_invoke_va at gclosure.c:840

Potential duplicate: bug 698606
Comment 1 Eduardo 2013-05-25 23:43:13 EDT
Created attachment 753201 [details]
File: backtrace
Comment 2 Eduardo 2013-05-25 23:43:16 EDT
Created attachment 753202 [details]
File: cgroup
Comment 3 Eduardo 2013-05-25 23:43:18 EDT
Created attachment 753203 [details]
File: core_backtrace
Comment 4 Eduardo 2013-05-25 23:43:21 EDT
Created attachment 753204 [details]
File: dso_list
Comment 5 Eduardo 2013-05-25 23:43:24 EDT
Created attachment 753205 [details]
File: environ
Comment 6 Eduardo 2013-05-25 23:43:27 EDT
Created attachment 753206 [details]
File: limits
Comment 7 Eduardo 2013-05-25 23:43:30 EDT
Created attachment 753207 [details]
File: maps
Comment 8 Eduardo 2013-05-25 23:43:33 EDT
Created attachment 753208 [details]
File: open_fds
Comment 9 Eduardo 2013-05-25 23:43:35 EDT
Created attachment 753209 [details]
File: proc_pid_status
Comment 10 Eduardo 2013-05-25 23:43:38 EDT
Created attachment 753210 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:13:12 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:20:26 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.